<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.15299987793</MDI>
      <MDI key="STATISTICS_MEAN">3.2818644317372</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.640000343323</MDI>
      <MDI key="STATISTICS_STDDEV">7.2198818032472</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
